### Property

# Devhelp Settings:variable-font

#### Declaration

    property variable-font: utf8 [ read, write, construct ]

#### Description [src]

Font for text with variable width.

This property is independent of `DhSettings:use-system-fonts`.

Type: | `utf8`
Available since: | 3.30

Setter method | `dh_settings_set_variable_font()`
Getter method | `dh_settings_get_variable_font()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no